{
  "outfit_id": "jessicasequingownill",
  "outfit_name": "Jessicasequingownill",
  "wardrobe": {
    "base": "red_dress, strapless_dress, evening_gown, long_dress",
    "head": "",
    "upper_body": "bare_shoulders",
    "lower_body": "side_slit",
    "hands": "",
    "feet": "high_heels",
    "additional": "sequins, shiny"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/JessicaSequinGownILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "red_dress, glitter",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  }
}